NAME
	count - count coins

SYNOPSIS
	count <money>
	count <items>

DESCRIPTION
	This command will let you count your coins in order to find
	out the exact amount you have. It might take you some time
	to count them all though.

	It is also possible to count other items, like swords. The answer
	will come quicker with those bigger items.

